Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007801TestLinkThird party componentspublic2017-01-01 18:032017-01-22 08:06
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.15 (2015 Q4) 
Fixed in Version1.9.16 (2016 Q4) 
Summary0007801: CKeditor upgrade to 4.6
DescriptionCKeditor upgrade to 4.6
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0007666closedfman Availables hot-fixes for 1.9.15 & How To get full fixed package from GitHub 

-  Notes
(0025877)
fman (administrator)
2017-01-22 08:06

1.9.16 released

- Issue History
Date Modified Username Field Change
2017-01-01 18:03 fman New Issue
2017-01-01 18:03 fman Status new => assigned
2017-01-01 18:03 fman Assigned To => fman
2017-01-01 18:04 fman Relationship added child of 0007666
2017-01-06 07:54 fman Status assigned => resolved
2017-01-06 07:54 fman Fixed in Version => 1.9.16 (2016 Q4)
2017-01-06 07:54 fman Resolution open => fixed
2017-01-22 08:06 fman Note Added: 0025877
2017-01-22 08:06 fman Status resolved => closed



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker